Page MenuHomePhabricator

Fix failed RelatedArticles Selenium Jenkins jobs
Closed, ResolvedPublic

Description

As far as I can see, the job has never passed. :(

https://integration.wikimedia.org/ci/view/BrowserTests/view/RelatedArticles/

The job fails because not scenarios are executed.

...
00:00:10.157 ... bundle exec cucumber ... --tags @en.m.wikipedia.beta.wmflabs.org --tags @chrome
...
00:00:13.096 0 scenarios
00:00:13.096 0 steps
00:00:13.096 0m0.000s
...

Event Timeline

zeljkofilipin updated the task description. (Show Details)
zeljkofilipin raised the priority of this task from to Normal.
zeljkofilipin added a subscriber: zeljkofilipin.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 10:13 AM

Change 269943 had a related patch set uploaded (by Zfilipin):
Fixed failing Selenium Jenkins job

https://gerrit.wikimedia.org/r/269943

Change 269943 merged by jenkins-bot:
Fixed failing Selenium Jenkins job

https://gerrit.wikimedia.org/r/269943

zeljkofilipin closed this task as Resolved.Feb 11 2016, 1:39 PM
zeljkofilipin reopened this task as Open.Feb 15 2016, 12:23 PM
Jdlrobson set Security to None.
zeljkofilipin closed this task as Resolved.Feb 25 2016, 3:26 PM